﻿<?php
if(auth_quickaclcheck($ID) >= 2){
	$userOK = true;
}
/**
 * Thème
 * @author neolao <neo@neolao.com>
 * @link   http://resources.neolao.com/php/dokuwiki/templates
 */
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $conf['lang']; ?>" lang="<?php echo $conf['lang']; ?>" dir="<?php echo $lang['direction']; ?>">
<head>
	<title><?php echo hsc($conf['title']).wl($ID); ?></title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<?php tpl_metaheaders(); ?>
	<script language="javascript" type="text/javascript" charset="utf-8" src="<?php echo DOKU_TPL; ?>scripts/script.js"></script>
	<link rel="stylesheet" media="screen" type="text/css" href="<?php echo DOKU_TPL; ?>layout.css" />
	<link rel="stylesheet" media="screen" type="text/css" href="<?php echo DOKU_TPL; ?>design.css" />
	
	<?php if($lang['direction'] == 'rtl') {?>
	<link rel="stylesheet" media="screen" type="text/css" href="<?php echo DOKU_TPL?>rtl.css" />
	<?php } ?>
	
	<link rel="stylesheet" media="print" type="text/css" href="<?php echo DOKU_TPL?>print.css" />
</head>
<body>	
	<!-- ============================== HEADER ============================= -->
	<div id="header">
		<div id="logo"></div>
		<div id="menu">
			<?php include(dirname(__FILE__).'/menu.php'); ?>
		</div>
		<div id="searchform"><?php tpl_searchform(); ?></div>
	</div>
	<!-- ======================== HTML MESSAGE AREA ======================== -->
	<?php html_msgarea(); ?>
	<!-- ============================ NAVIGATION =========================== -->
	<?php if($userOK){ ?>
	<div id="navigation">
		<ul>
			<li><?php tpl_actionlink("login"); ?></li>
			<li><?php tpl_actionlink("edit"); ?></li>
			<li><?php tpl_actionlink("history"); ?></li>
			<li><?php tpl_actionlink("recent"); ?></li>
			<li><?php tpl_actionlink("admin"); ?></li>
		</ul>
	</div>
	<?php } ?>
	<!-- =========================== YOU ARE HERE ========================== -->
	<div id="youarehere">
		<?php tpl_youarehere(); ?>
	</div>
	<!-- ========================= WIKI PAGE START ========================= -->
	<?php flush(); // je sais pas a quoi ca sert, mais mon instinct me dit de le garder ^.^; ?>
	<div id="content">
		<?php tpl_content(); ?>
		<hr class="clear"/>
	</div>
	<?php flush(); // je sais pas a quoi ca sert, mais mon instinct me dit de le garder ^.^; ?>
	<!-- ========================== WIKI PAGE STOP ========================= -->
	
	<!-- ============================== FOOTER ============================= -->
	<?php if($userOK){ ?>
	<div id="footer">
		<?php tpl_pageinfo(); ?>
	</div>
	<?php } ?>
	<div id="links">
		<a href="http://www.neolao.com" title="Site principal de neolao"><img src="<?php echo DOKU_TPL; ?>images/button-neolao.png" alt="Site principal de neolao" /></a>
		<a href="<?php echo DOKU_BASE; ?>feed.php" title="<?php echo $lang['btn_recent']; ?>"><img src="<?php echo DOKU_TPL; ?>images/button-rss.png" alt="<?php echo $lang['btn_recent']; ?>" /></a>
		<a href="?do=export_raw" title="Source"><img src="<?php echo DOKU_TPL; ?>images/button-raw.png" alt="Source" /></a>
		<a href="http://wiki.splitbrain.org/wiki:dokuwiki" title="Propulsé par DokuWiki"><img src="<?php echo DOKU_TPL; ?>images/button-dw.png" alt="Propulsé par DokuWiki" /></a>
		<a href="http://creativecommons.org/licenses/by-sa/2.5/" rel="license" title="Tous le contenu du site est sous license Creative Commons"><img src="<?echo DOKU_TPL; ?>images/button-cc.gif" alt="Tous le contenu du site est sous license Creative Commons" /></a>
	</div>
	<!-- ============================== DEBUG ============================== -->
	<?php tpl_indexerWebBug()?>
</body>
</html>
